{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-qc-2025-2467041",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "QC",
  "state_abbrev": "qc",
  "year": 2025,
  "plot_id": "2467041",
  "cooperator": "Entreprise Sterograin Inc.",
  "planted_date": "2025-06-11",
  "harvested_date": "2025-10-10",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Prograin",
      "product": "DYNO",
      "traits": "R2X",
      "metrics": {
        "Yield": 55.1,
        "%MST": 11.0,
        "Test Weight": 59.7,
        "Gross Revenue": 578.55
      },
      "entry_num": 9
    },
    {
      "rank": 2,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "PS 0944 XRN",
      "metrics": {
        "Yield": 54.9,
        "%MST": 11.6,
        "Test Weight": 59.0,
        "Gross Revenue": 576.45
      },
      "entry_num": 14
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "S12-M5X",
      "traits": "Roundup Ready 2 Xtend ®",
      "metrics": {
        "Yield": 54.6,
        "%MST": 11.3,
        "Test Weight": 59.7,
        "Gross Revenue": 573.3
      },
      "entry_num": 19
    },
    {
      "rank": 4,
      "brand": "Prograin",
      "product": "MERCADO",
      "traits": "XF",
      "metrics": {
        "Yield": 54.4,
        "%MST": 12.6,
        "Test Weight": 59.5,
        "Gross Revenue": 571.2
      },
      "entry_num": 24
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "S18-J4XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 54.2,
        "%MST": 21.2,
        "Test Weight": 54.4,
        "Gross Revenue": 569.1
      },
      "entry_num": 27
    },
    {
      "rank": 6,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "PS 1777 EN",
      "metrics": {
        "Yield": 53.8,
        "%MST": 16.7,
        "Test Weight": 55.9,
        "Gross Revenue": 564.9
      },
      "entry_num": 28
    },
    {
      "rank": 7,
      "brand": "Prograin",
      "product": "Experimental",
      "traits": "",
      "metrics": {
        "Yield": 53.2,
        "%MST": 13.4,
        "Test Weight": 58.5,
        "Gross Revenue": 558.6
      },
      "entry_num": 22
    },
    {
      "rank": 8,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "Experimental",
      "metrics": {
        "Yield": 52.9,
        "%MST": 11.4,
        "Test Weight": 58.5,
        "Gross Revenue": 555.45
      },
      "entry_num": 11
    },
    {
      "rank": 8,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "PS 1344 XFN",
      "metrics": {
        "Yield": 52.9,
        "%MST": 12.4,
        "Test Weight": 58.9,
        "Gross Revenue": 555.45
      },
      "entry_num": 21
    },
    {
      "rank": 10,
      "brand": "Prograin",
      "product": "Wilma",
      "traits": "",
      "metrics": {
        "Yield": 52.8,
        "%MST": 11.4,
        "Test Weight": 60.5,
        "Gross Revenue": 554.4
      },
      "entry_num": 3
    },
    {
      "rank": 10,
      "brand": "Prograin",
      "product": "Experimental",
      "traits": "",
      "metrics": {
        "Yield": 52.8,
        "%MST": 11.7,
        "Test Weight": 59.0,
        "Gross Revenue": 554.4
      },
      "entry_num": 5
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "S11-A4E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 52.8,
        "%MST": 12.0,
        "Test Weight": 59.2,
        "Gross Revenue": 554.4
      },
      "entry_num": 17
    },
    {
      "rank": 13,
      "brand": "Prograin",
      "product": "Experimental",
      "traits": "",
      "metrics": {
        "Yield": 52.6,
        "%MST": 11.4,
        "Test Weight": 59.0,
        "Gross Revenue": 552.3
      },
      "entry_num": 12
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "S11-U2XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 52.5,
        "%MST": 11.9,
        "Test Weight": 59.3,
        "Gross Revenue": 551.25
      },
      "entry_num": 16
    },
    {
      "rank": 15,
      "brand": "Prograin",
      "product": "Atena",
      "traits": "",
      "metrics": {
        "Yield": 52.0,
        "%MST": 11.5,
        "Test Weight": 59.8,
        "Gross Revenue": 546.0
      },
      "entry_num": 6
    },
    {
      "rank": 16,
      "brand": "NK",
      "product": "S11-A4E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 51.9,
        "%MST": 12.3,
        "Test Weight": 58.9,
        "Gross Revenue": 544.95
      },
      "entry_num": 18
    },
    {
      "rank": 17,
      "brand": "NK",
      "product": "S10-H1XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 51.8,
        "%MST": 12.0,
        "Test Weight": 59.2,
        "Gross Revenue": 543.9
      },
      "entry_num": 15
    },
    {
      "rank": 18,
      "brand": "NK",
      "product": "S15-G9E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 51.6,
        "%MST": 12.7,
        "Test Weight": 59.5,
        "Gross Revenue": 541.8
      },
      "entry_num": 25
    },
    {
      "rank": 19,
      "brand": "Prograin",
      "product": "Akila",
      "traits": "HO",
      "metrics": {
        "Yield": 51.0,
        "%MST": 12.1,
        "Test Weight": 58.9,
        "Gross Revenue": 535.5
      },
      "entry_num": 4
    },
    {
      "rank": 20,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "Experimental",
      "metrics": {
        "Yield": 50.4,
        "%MST": 12.0,
        "Test Weight": 59.4,
        "Gross Revenue": 529.2
      },
      "entry_num": 20
    },
    {
      "rank": 21,
      "brand": "NK",
      "product": "S08-Z4E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 49.5,
        "%MST": 11.3,
        "Test Weight": 59.0,
        "Gross Revenue": 519.75
      },
      "entry_num": 10
    },
    {
      "rank": 22,
      "brand": "Prograin",
      "product": "Experimental",
      "traits": "",
      "metrics": {
        "Yield": 49.2,
        "%MST": 11.2,
        "Test Weight": 58.0,
        "Gross Revenue": 516.6
      },
      "entry_num": 13
    },
    {
      "rank": 23,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "Experimental",
      "metrics": {
        "Yield": 48.7,
        "%MST": 17.6,
        "Test Weight": 55.3,
        "Gross Revenue": 511.35
      },
      "entry_num": 26
    },
    {
      "rank": 24,
      "brand": "Prograin",
      "product": "Hola",
      "traits": "",
      "metrics": {
        "Yield": 47.9,
        "%MST": 11.2,
        "Test Weight": 60.3,
        "Gross Revenue": 502.95
      },
      "entry_num": 2
    },
    {
      "rank": 25,
      "brand": "Prograin",
      "product": "AYA",
      "traits": "",
      "metrics": {
        "Yield": 47.4,
        "%MST": 11.2,
        "Test Weight": 59.8,
        "Gross Revenue": 497.7
      },
      "entry_num": 1
    },
    {
      "rank": 26,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "Experimental",
      "metrics": {
        "Yield": 46.9,
        "%MST": 11.3,
        "Test Weight": 60.0,
        "Gross Revenue": 492.45
      },
      "entry_num": 7
    }
  ],
  "n_results": 26,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/qc/2025/2467041"
  ],
  "fetched_at": "2026-05-25T19:48:28.635750+00:00",
  "scraper_version": "0.1.0"
}
